PDA

View Full Version : please help



zol
12-08-2006, 12:45 PM
my editor wont work i open it and error report comes up and got to close it but the game works fine and i got v 1.06.

zol
12-10-2006, 02:30 AM
my editor wont work i open it and error report comes up and got to close it but the game works fine and i got v 1.06. ok now i know you need version 1.07 i think but can you keep ur charcter (beacuase i got flame bow and good attack magic and defense) and still reinstall it in enyway?

Seth
12-10-2006, 10:12 AM
Er, V1.08 (http://www.rtsoft.com/dink/download.htm) is the latest version :)

MilderFlatStomp
05-16-2007, 01:15 PM
Itīs because you need to copy the dink.ini and hard.dat from the original dink
inside your develop file:)